body{
    margin: 0;  
    background-color: #262626;
}


.headerPage{
    background: rgb(184,6,89);
    background: linear-gradient(126deg, rgba(184,6,86) 0%, rgba(216,6,105,1) 49%, rgba(235,7,117,1) 81%);
    height: 150px;
}

.logoUnige{
    position: absolute;
    float: left;
    height: 120px;
    width: 320px;
}
.connexion{
    float: right;
    color: aliceblue;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 18px;
    text-align: center;
    margin-right: 25px;
    margin-top: 17px;
    background-color: #7D043C;
    padding: 10px;
    border-radius: 30px;
}
.connexion:hover{
    cursor: pointer;
    border-style: inset ;
    border-color: #7D043C;
}

.vl{
    border-left: 6px solid aliceblue;
    height: 105px;
    margin-left: 307px;
    

}

.titreMain{
    color: aliceblue;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    font-size: 107px;
    width: max-content;
    margin-left: 5px;
    margin-top: 0;
    
}


.listProjets{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.caseProjet{
    height: 230px;
    width: 320px;
    border:2px solid #D80669;
    font-family: Arial, Helvetica, sans-serif;
    background-color: whitesmoke;
    margin-right: 30px;
    margin-bottom: 20px;
}

.nomProjet{
    font-size: 20px;
    font-weight: bold;
    padding: 1px;
    margin:0px;
}

.nomProjet::before{
    content: "|";
    color: #D80669;
    font-size: 30px;
}

.photoProj{
    margin-bottom: 0px;
    border-bottom: 1px solid #D80669;
    border-top: 2px solid #D80669;
}


.collabsProjet{
    font-size: 12px;
    display: flex;
    margin-top: 0px;
    color: #353535;
    font-style: italic;
}
.nomCollab{
    margin: 0px;
}

.coursTag{
    display: flex;
    font-size: 14px;
    margin-top: 2px;
    margin-left: 3px;
}

.nomFac{
    margin-top: 0px;
    margin-right: 5px;
    color: #D80669;
    font-weight: bold;
}

.separator{
    margin-top: 0px;
    margin-right: 5px;
    color: #D80669;
    
}

.nomCours{
    margin-top: 0px;
    margin-right: 5px;
    
}

.submitprojet{
    height: 250px;
    width: 320px;
    margin-top: 0;
    margin-top: -100%;
    margin-left: 2px;
    opacity: 0;
}

.submitprojet:hover{
    cursor: pointer;

}

